
.Mtable-M {
	border: 1px solid #CCCCCC;	
}
.Mtable-Mm {
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 3px;
}
.Mtable-mm2 {
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.Mlanmu-table{
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;	
}
.Mlanmu-bm {
	background-image: url(../images/lanmu-bm.gif);
	height: 23px;
	background-repeat: repeat-x;
}
.Mlanmu-br {
	background-image: url(../images/lanmu-br.gif);
	height: 23px;
	width: 87px;
}
.Mlanmu-B-font {
	font-size: 12px;
	font-weight: bold;
	color: #0364BD;
}
.Mtable-lrb{
     border-left:1px solid #CCCCCC;
	 border-right:1px solid #CCCCCC;
	 border-bottom:1px solid #CCCCCC;
}
.Mtable-TB {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.Mlanmu-mm {
	background-image: url(../images/lanmu-mm.gif);
	background-repeat: repeat-x;
	height: 23px;
}
.Mlanmu-mr {
	background-image: url(../images/lanmu-mr.gif);
	height: 23px;
	width: 87px;
}
a.zhuanti-Link:link {
	font-size:10pt;
	color:#0364BD;
	text-decoration: none;
	font-weight: bold;
}
a.zhuanti-Link:visited {
	font-size:10pt;
	color: #0364BD;
	text-decoration: none;
	font-weight: bold;
}
a.zhuanti-Link:hover {
	font-size:10pt;
	color: #ff0000;
	text-decoration: none;
	font-weight: bold;
}
a.zhuanti-Link:active {
	font-size:10pt;
	color: #ff0000;
	text-decoration: none;
	font-weight: bold;
}